id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ID3_Header::Info Struct Reference

`#include <header.h>`

## Public Attributes
uchar | frame_bytes_id
uchar | frame_bytes_size
uchar | frame_bytes_flags
bool | is_extended
size_t | extended_bytes
bool | is_experimental

## Detailed Description

Definition at line 41 of file header.h.

## Member Data Documentation

size_t ID3_Header::Info::extended_bytes

Definition at line 47 of file header.h.

uchar ID3_Header::Info::frame_bytes_flags

Definition at line 45 of file header.h.

uchar ID3_Header::Info::frame_bytes_id

Definition at line 43 of file header.h.

uchar ID3_Header::Info::frame_bytes_size

Definition at line 44 of file header.h.

bool ID3_Header::Info::is_experimental

Definition at line 48 of file header.h.

bool ID3_Header::Info::is_extended

Definition at line 46 of file header.h.

The documentation for this struct was generated from the following file:

- src/header.h